PLSPAUSE(3)

NAME
plspause - Set the pause (on end-of-page) status

SYNOPSIS
plspause(pause)

DESCRIPTION

Set the pause (on end-of-page) status.

Redacted form: plspause(pause)

This function is in examples 14,20.

ARGUMENTS

pause (PLBOOL(3), input)
    If pause is true there will be a pause on end-of-page for those drivers which support this. Otherwise there is no pause.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.